Subject: Re: May I send you a quote?
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Apr 2023 06:40:48 -0700

Hi,

I am reaching out to see if you would like any help with social media management.

I’ll take care of posting to Facebook, Instagram and Linkedin as well as running ads for you across these networks with high visibility to gain new customers and sales.

My packages are reasonable and more importantly they generate a number of quality new leads daily.

May I send you a quote?

Thanks & Regards,
Olive Green
Sales

Note: If you are not interested in promoting your business. Please reply back "NO".